* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
  /* scroll-behavior: smooth; */
  overflow-x: hidden;
}
body {
  font-family: "Rubik", sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #555;
  overflow-x: hidden;
}
.container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 3.2rem;
}
.heading-primary,
.heading-secondary {
  font-weight: 700;
  letter-spacing: -0.5px;
}
.heading-primary {
  line-height: 1.05;
  font-size: 9.6rem;
  font-weight: 1000;
  color: #fff;
}
.heading-secondary {
  font-size: 4.8rem;
  line-height: 1.2;
  color: #fff;
}
.heading-tertiary {
  font-size: 3.6rem;
  line-height: 1.2;
  margin-bottom: 3rem;
}
.subheading {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 1.6rem;
  letter-spacing: 0.75px;
}
.btn:link,
.btn:visited {
  color: #fff;
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 1.6rem 3.2rem;
  border: 1px solid #fff;
  transition: all 0.3s;
}
.btn:hover,
.btn:active {
  color: #212529;
  background-color: #fff;
  border: 1px solid #fff;
}
.grid {
  display: grid;
  gap: 6.4rem;
}
.grid--2-cols {
  grid-template-columns: repeat(2, 1fr);
}
.grid--3-cols {
  grid-template-columns: repeat(3, 1fr);
}
.grid--4-cols {
  grid-template-columns: repeat(4, 1fr);
}
.grid--5-cols {
  grid-template-columns: repeat(5, 1fr);
}
.marg-right {
  margin-right: 1.2rem;
}
.marg-bttm {
  margin-bottom: 9.6rem;
}
.marg-top {
  margin-top: 4.8rem;
}
.color {
  color: #212529;
}
